
html {
    overflow-y: scroll;
}
body {
    background-color:#f7f7f7;
    color: #242425;
    font: 100% Arial,Helvetica,sans-serif;
    margin: 0 auto;
}
div#wrapper {
    margin: 0 auto;
    width: 957px;
}
div#inner {
    float: left;
}
div#header {
    height: 295px;
    /*width: 952px;*/
	width:100%;
  float:left;
}
div#top {
    background: url("/umbraco/media/custom/header_bg.png") no-repeat scroll 0 0 transparent;
    height: 83px;
    margin-left: 517px;
    position: absolute;
    top: 22px;
    width: 450px;
}
div#top_text {
    color: #2199CE;
    font-size: 1.15em;
    margin: 36px 0 0 86px;
    text-align: right;
    width: 165px;
}
div#navigation {
    font: 0.82em Verdana;
    height: 25px;
    text-align: center;
  float:left;
  margin-bottom: 5px;
}
ul#nav {
    line-height: 100%;
    margin: 0;
    padding: 0;
}
ul#nav li {
    float: left;
    list-style: none outside none;
    padding-bottom: 1px;
    position: relative;
}
ul#nav li.splitter {
    border-right: 1px solid #95989A;
    height: 25px;
}
ul#nav a {
    color: #000000;
    display: block;
    padding-bottom: 6px;
    padding-top: 5px;
    text-decoration: none;
}
ul#nav li:hover > a {
    
}
ul#nav .doubleLine {
    background: none repeat scroll 0 0 #FFF;
    height: 34px;
}
ul#nav .doubleLine > a:hover {
    height: 34px;
}
ul#nav ul li:hover a, #nav li:hover li a {
    border-top: 1px solid #ACAFAD;
    color: #0A3F1A;
    font-size: 0.8em;
    padding: 6px 2px;
  background-color:#FFF;
}
ul#nav ul a:hover {
   
    color: #c3c3c3!important;
}
ul#nav li:hover > ul {
    display: block;
}
ul#nav ul {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #B4B4B4;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 25px;
}
ul#nav ul li {
    float: none;
    margin: 0;
    padding: 0;
}
#nav ul ul {
    top: -1px;
}
#nav:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#nav {
    display: inline-block;
}
html[xmlns] #nav {
    display: block;
}
* html #nav {
    height: 1%;
}
div#breadcrum {
    color: #e2e2e2;
    font-size: 0.6em;
    font-weight: bold;
    padding-bottom: 12px;
}
div#breadcrum a {
    color: #e2e2e2;
}
div#breadcrum ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px;
}
div#breadcrum li {
    float: left;
}
div#submenu {
    float: left;
    font-size: 0.8em;
    min-height: 263px;
    width: 250px;
}
div#submenu h1 {
   letter-spacing:1px;
  text-transform:uppercase;
    color: #000;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 7px;
  margin-left: 10px;
}
div#submenu ul {
    line-height: 100%;
    padding: 0;
}
div#submenu li {
    border-bottom: 1px solid #e2e2e2;
    list-style: none outside none;
    padding: 8px 10px;
  background-image: url(../media/custom/arrow_bullet_bg.jpg);
  background-repeat:no-repeat;
  background-position:center left;
}
div#submenu li a {
    color: #727272;
    text-decoration: none;
}
div#submenu li:hover {
    background: none repeat scroll 0 0 #f3f3f3;
    cursor: pointer;
}
.location {
  float:left;
  width:100%;
  padding-bottom:10px;
  border-bottom:1px solid #ebebeb;
    
}
.location h2 {
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 7px;
    text-transform: uppercase;
  
  
}
div#text {
    background: none repeat scroll 0 0 white;
    float: right;
    font-size: 0.8em;
    height: 100%;
    min-height: 243px;
    padding: 10px 10px 10px 17px;
    width: 655px;
}
div#text h1 {
    color: #022f5c;
    font-size: 18px;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 5px;
}
div#text a {
    color: #4F9802;
    text-decoration: none;
}
div#text a:hover {
    color: #4F9802;
}
div#main {
    margin-top: 14px;
    /*width: 950px;*/
	width:100%;
  float:left;
}
div#content {
    background: none repeat scroll 0 0 #FFF;
    font-size: 0.96em;
    float:left;
  margin-top:10px;
  padding: 10px;
    width: 928px;
  border: 1px solid #E0E0E0;
}
div#content h1 {
    color: #022f5c;
    font-size: 1.1em;
    margin: 0;
    padding-top: 5px;
}
div#boxes {
    color: #6A6D66;
    float:left;
    margin-bottom: 5px;
	width:100%;
}
div.box {
    
    float: left;
    font-size: 0.75em;
    height: 260px;
    margin-right: 10px;
    width: 228px;
  background-color:#FFF;
  background-image:url(../media/custom/bucket-images-bg.jpg);
  background-repeat:repeat-x;
  background-position:bottom left;
  -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
  border: 1px solid #E0E0E0;
  -webkit-box-shadow: #d6d6d6 0px 2px 3px;
-moz-box-shadow: #d6d6d6 0px 2px 3px;
box-shadow: #d6d6d6 0px 2px 3px;
  
}
div.box h2 {
    font-size: 1.1em;
    margin: 3px 0 20px;
  background-image:url(../media/custom/bucket-heading-bg.jpg);
  background-repeat:repeat-x;
  background-position:top left;
  float:left;
  width:225px;
  height:34px;
  margin:0;
  padding:0;
  padding-left: 5px;
    line-height: 34px;
  -webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;
border-radius: 8px 8px 0 0;
  
}
div.box h2 a {
    color: #3d3d3d;
    text-decoration: none;
  font-weight:bold;
  font-size:16px;
  
}
div.box:hover {
    cursor: pointer;
}
div.box.last {
    margin: 0;
}
div#box-image1 {
    height: 101px;
    float:left;
    width: 100%;
  text-align:center;
  margin-top:2px;
}
div#box-image2 {
    height: 98px;
    float:left;
    width: 100%;
  text-align:center;
  margin-top:2px;
}
div#box-image3 {
   
   float:left;
    width: 100%;
  text-align:center;
  margin-top:2px;
}
div#box-image4 {
   float:left;
    width: 100%;
  text-align:center;
  margin-top:2px;
}
div#footer {
    float: left;
    font-size: 0.65em;
    margin-top: 40px;
    width: 950px;
}
div#sponsers {
    height: 32px;
    width: 950px;
}
div#sponsers img {
    /*opacity: 0.45;*/
}
div#sponsers img:hover {
    opacity: 1;
}
div#links {
    margin: 20px 0 0 14px;
}
div#links h3 {
    color: #7E7E7D;
    font-size: 1em;
    margin: 0;
}
div#links a {
    color: #7E7E7D;
    text-decoration: none;
}
div#links a:hover {
    color: #2199CE;
}
div.linkGroup {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 146px;
}
div#copyright {
    color: #6A6D66;
    margin: 140px 0 10px;
    text-align: center;
}
div#copyright a {
    color: #6A6D66;
    text-decoration: none;
}
div.shadow {
    
}
img {
    border: 0 none;
}

.newheader {
  height:86px;
  width:100%;
  float:left;
}

.newheader-logo {
  height:86px;
  line-height:86px;
  float:left;
}

.newheader-contactinfo {
  float:right;
}

#boxes p {
  color: #5F5F5F;
    float: left;
    font-size: 11px;
    height: 70px;
    padding-left: 8px;
    padding-right: 8px;
    text-align: justify;
  line-height: 15px;
}

.callus_header {
  font-size:18px;
  font-weight:bold;
  color:#0b2a55;
}

.phone_number_header {
  color:#000;
  font-size:20px;
}


#content p {
  text-align:justify;
  line-height:20px;
  font-size:13px;
}

#content .content-col-left {
 	float: left;
    margin-left: 5px;
    width: 500px;
}

.content-col-right {
  	float: left;
    margin-left: 20px;
    width: 400px;
}

.online-quote-box {
  float:left;
  width:213px;
  height:130px;
  border:1px solid #e2e2e2;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.free-audit-box {
  float:left;
  width:213px;
  height:117px;
  border:1px solid #e2e2e2;
  margin-top:10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
 
}

.online-quote-box table td span label {
  color:#1865d0;
  font-size:18px;
  font-weight:bold;
}

.free-audit-box table td span label {
  color:#1865d0;
  font-size:18px;
  font-weight:bold;
}

.home-content-sidebucks {
  text-align:center;
  width:90px;
}

.online-quote-box a img {
  float:left;
  margin-top:10px;
}

.free-audit-box a img {
  float:left;
  margin-top:10px;
}

.online-quote-box span {
  float:left;
  margin-top:10px;
}

.free-audit-box span {
  float:left;
  margin-top:10px;
}

.free-audit-box td > img {
  margin-top:10px;
}

.content_page_wrapper {
  float:left;
  background-color:#FFF;
  border: 1px solid #e0e0e0;
  width:100%;
}

#submenu ul {
  float: left;
    margin-left: 10px;
    width: 230px;
}

#text p {
  text-align:justify;
  line-height:20px;
}

.read-more-button {
  background-image:url(../media/custom/more_btn.jpg);
  background-repeat:repeat-x;
  background-position:bottom left;
  width:92px;
  height:26px;
  float:right;
  margin-right: 6px;
}

.read-more-button:hover {
  background-image:url(../media/custom/more_rollover.jpg);
  background-repeat:repeat-x;
  background-position:bottom left;
}


#text ul {
  line-height:20px;
}

#footer {
  color:#000 !important;
}

#footer a {
  
}

.start_btn {
  float:left;
  width:92px;
  height:24px;
  background-image:url(../media/custom/start_btn.png);
  background-repeat:no-repeat;
  background-position:top left;
  margin-top:10px;
}

.start_btn:hover {
  background-image:url(../media/custom/start_btn_hover.png);
  background-repeat:no-repeat;
  background-position:top left;
}

.network_audit_form {
  width:700px !important;
}

.location span {
  color:#727272;
  font-size:12px;
  float:left;
  margin-left:18px;
  width:100%;
  margin-bottom:10px;
  line-height:18px;
  letter-spacing:1px;
}

#btnSend {
  background-image:url(../media/custom/send-button.jpg);
  background-repeat:no-repeat;
  background-position:top left;
  cursor:pointer;
  float:left;
  width:92px;
  height:23px;
  border:0;
  text-indent: -1000em; 
}

#btnSend:hover {
  background-image:url(../media/custom/send-button-hover.jpg);
  background-repeat:no-repeat;
  background-position:top left;
}


#btnNext {
  background-image:url(../media/custom/next-button.jpg);
  background-repeat:no-repeat;
  background-position:top left;
  cursor:pointer;
  float:left;
  width:92px;
  height:23px;
  border:0;
  text-indent: -1000em; 
  margin-top:20px;
  margin-left:130px;
}

#btnNext:hover {
  background-image:url(../media/custom/next-button-hover.jpg);
  background-repeat:no-repeat;
  background-position:top left;
}

fieldset {
  border:0;
}

#box-image3 img {
  margin-top:2px;
}

.online-quote-desc span {
  font-size:11px;
}

.online-quote-heading span {
  font-size:12px; margin-left:10px;
  font-weight:bold;
}

#nav li a:hover {
  color:#246ab0;
  
}

/*.selected {
  color:#246ab0;
  font-weight:bold;
}*/


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.bannerimg1 {
	background-image:url(../media/custom/banner_3.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	 margin-top: 5px;
}

.bannerimg2 {
	background-image:url(../media/custom/banner_2.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	 margin-top: 5px
}

.bannerimg3 {
	background-image:url(../media/custom/banner_1.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	 margin-top: 5px;
}

.bannerimg4 {
	background-image:url(../media/custom/banner_4.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	margin-top: 5px;
}

#bannerimg1-id {
	background-image:url(../media/custom/banner_2.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	 margin-top: 5px;
}

#bannerimg2-id {
	background-image:url(../media/custom/banner_1.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	
}

#bannerimg3-id {
	background-image:url(../media/custom/banner_4.jpg);
  	background-repeat:no-repeat;
 	 background-position:top left;
	 height:246px;
	 width:952px;
	 
}

#flashbanner {
	
}

.free-audit-box > div > span {
	font-weight:bold;
	color:#0e93ce;
	text-transform: uppercase;
	font-size:16px;
}

.online-quote-box > div > span {
	font-weight:bold;
	color:#0e93ce;
	text-transform: uppercase;
	font-size:16px;
}


.content-col-right .free-audit-box {
	background-image:url(../media/custom/free-network-audit2.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  height: 160px;
    width: 394px;
  border:0;
}

.content-col-left > h1 > p {
	margin-top:5px;
}

.online-quote-box table span {
	color:#797979;
}

.free-audit-box table span {
	color:#797979;
}

.online-quote-box table p {
	margin-bottom:1px;
}

.quote-box-desc {
	font-size:12px;
}

.content-col-right .quote-box-desc {
	font-size:13px !important;
	font-family:Verdana, Geneva, sans-serif !important;
}

.quote-box-heading {
	font-size:12px; margin-left:10px;
}

.quote-box-desc p {
	font-size:11px; margin-top:0;
}

#MyLiveChatContainer {
	position:fixed; bottom:0; right:0;
}

.content-col-right .online-quote-box {
 background-image:url(../media/custom/30dayfreetrial2.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  width:394px;
  height:160px;
  border:0;
}

.hiderows {
	display:none;
}

.article-thrityday {
  background-image:url(../media/custom/30dayfreetrial2.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  width:394px;
  height:160px;
  border:0;
}

.article-freeaudit {
  background-image:url(../media/custom/free-audit-article.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  width:3951px;
  height:160px;
  border:0;
}

.subpage-boxes {
	width:100%; float:left; text-align:center; padding-top:10px; border-top:1px solid #dfdfdf; padding-bottom:10px;
}

.article-30 {
	margin-right:2px;
}

.article-audit {
	margin-left: 2px;
}

.headingtxt2-wrap #lblMessage {
	color:#294d03;
	font-size:14px;
}

.headingtxt2-wrap .headingtxt-2 {
	color:#294d03;
	font-size:14px;
	
}

.headingtxt2-wrap {
	line-height:24px;
}

.banner-free-audit {
	background-image:url(../media/custom/banner-free-network-audit.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  width:957px;
  height:98px;
  border:0;
  float:left;
}

.free-30days-banner {
	background-image:url(../media/custom/banner-30Days.jpg);
  background-repeat:no-repeat;
  background-position:center left;
  width:957px;
  height:98px;
  border:0;
  float:left;
}